/*new fleet page */
.ProFleet {
	-webkit-box-shadow: 2px 4px 2px 0 rgba(0,0,0,0.48) ;
	box-shadow: 2px 4px 2px 0 rgba(0,0,0,0.48) ;
	border-radius: 14px;
	font-size: 1.7em;
	color: #fff;
	font-weight: bolder;
	text-align: center;
	line-height: 1;
	text-transform: uppercase;
	padding-top: 22px;
	border: 2px solid;
	overflow: hidden;
}
img.ProFleet{
	padding: 0px;
}
@media (max-width: 940px) {
	.ProFleet{
		font-size: 1.5em;
	}
}
@media (max-width: 900px) {
	.ProFleet{
		font-size: 2.6em;
	}
}
@media (max-width: 500px) {
	.ProFleet{
		font-size: 2em;
	}
}
.maincontainer p {
	text-align: justify;
}